<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Maps</title>
</head>
<body>
    <script src = "https://maps.googleapis.com/maps/api/js"></script>

    <div id = "sample" style = "width:580px; height:400px;"></div>

    <script>
        function loadMap() {
           var mapOptions = {
              center:new google.maps.LatLng(42.656162, 21.164986), 
              zoom:17, 
              mapTypeId:google.maps.MapTypeId.ROADMAP
           };
               
           var map = new google.maps.Map(
               document.getElementById("sample"),
               mapOptions

            );
            var marker = new google.maps.Marker({
                position: new google.maps.LatLng(42.656162, 21.164986),
                map: map,
                animation:google.maps.Animation.Drop
});  
         }
           
        google.maps.event.addDomListener(window, 'load', loadMap);
     </script>

</body>
</html>